<?xml version="1.0" standalone="yes"?>
<skill id="46901">
  <title><![CDATA[2.1 Egyetlen mező, azaz cella kiválasztása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintson arra a mezőre, vagy <I>cellába</I>, melyben a kijelölendő információ van.]]></text>
      <img_name>Images/46901_0.jpg</img_name>
    </step>
  </steps>
</skill>